.woocs_auto_switcher {
    width: 200px;
    height: 220px;
    position: fixed;
    margin-top: 30px;
    /*perspective: 1000px;*/
    margin: 0px;
    z-index: 99999;
    list-style: none;
    margin: 0;
    padding: 0;
}
.woocs_auto_switcher.right {
    right: 0px; 
}

img.flag_auto_switcher{
    height: auto;
    width: 35px;
    display: inline-block;
    vertical-align: middle;
}
span img.flag_auto_switcher{
    margin: 0 auto;
}
.woocs_auto_switcher.right{
    width: inherit;
}
.woocs_auto_switcher.right li{
    list-style: none;
}
.woocs_auto_switcher li a {
    display: block;
    max-width: 75px;
    font-size: 14px;
    border-bottom: 1px solid #333;
    color: #fff;
    -webkit-font-smoothing: antialiased;
    padding: 7px;
    text-decoration: none;
    text-align: center;
    transition: background .5s ease .300ms;
}

.woocs_auto_switcher li:first-child a { border-radius: 0 5px 0 0 }
.woocs_auto_switcher li:last-child  a { border-radius: 0 0 5px 0 }
.woocs_auto_switcher.right li:first-child a { border-radius: 5px 0 0 0 }
.woocs_auto_switcher.right li:last-child  a { border-radius: 0 0 0 5px }
.woocs_auto_switcher li a span {
    /*overflow: hidden*/;
    width: 150px;
    display: inline-block;
    padding-right: 9px;
    white-space: nowrap;
    height: 40px;
    float: left;
    text-align: center;
    color: #fff;
    margin: -32px 78px;
    padding: 8px;
    transform-origin: 0;
    visibility: hidden;
    opacity: 0;
    transform: rotateY(45deg);
    border-radius: 5px;
    transition: all .5s ease .300ms
}
.woocs_auto_switcher.right li a span {
    float: right;  
}
.woocs_auto_switcher li span:after {
    content: '';
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    left: -20px;
    top: 10px;
    border: 10px solid transparent;
    border-right: 10px solid #222;
}
.woocs_auto_switcher.right li span:after {
    right: -20px;
    left: initial;
    border-right: 10px solid transparent;
    border-left: 10px solid #222;
}
.woocs_auto_switcher li a:hover span {
    visibility: visible;
    opacity: 1;
    transform: rotateY(0)
}

.woocs_auto_switcher li a span div{
    display: table;
}.woocommerce-currency-switcher-form .dd-selected{color:#000;display:block;font-weight:bold;overflow:hidden;padding:10px}.woocommerce-currency-switcher-form a.dd-selected{text-decoration:none !important}.woocommerce-currency-switcher-form a.dd-selected:hover{text-decoration:none}.woocommerce-currency-switcher-form a.dd-option{text-decoration:none;display:block;font-weight:bold;overflow:hidden;padding:10px;background:#fff}.woocommerce-currency-switcher-form a.dd-option:hover{text-decoration:none}.woocommerce-currency-switcher-form ul.dd-options{list-style:none !important}a.chosen-single{text-decoration:none !important}.woocs_show_flags .chosen-container .chosen-results li.highlighted{color:green !important}.woocommerce-currency-switcher-form .chosen-results li{line-height:23px !important}.woocommerce-currency-switcher .hentry .entry-content a:not(.button){text-decoration:none !important}.woocommerce-currency-switcher option{height:23px;padding-bottom:3px}a.woocs_flag_view_item{display:inline-block;margin:0 3px 3px 0;width:50px;height:40px}a.woocs_flag_view_item img{width:100%}a.woocs_flag_view_item_current{opacity:.65}.woocs_converter_shortcode_from,.woocs_converter_shortcode_to{width:45%}.woocs_converter_shortcode_amount{width:99%;margin-bottom:4px;display:inline-block}.woocs_converter_shortcode_results{width:99%;margin-top:4px;margin-bottom:4px;display:inline-block}ul.woocs_currency_rates{margin:5px 0 0 9px !important}span.woocs_price_info_icon{display:inline-block;width:15px;height:15px;background-image:url("https://cdn-ikpmpnb.nitrocdn.com/tPQlZpLjyHUNOpFYDetsEDZqNMbBJjtr/assets/images/optimized/rev-1cb0228/intendtravel.com/wp-content/plugins/woocommerce-currency-switcher/img/woocs_price_info_icon.png")}span.woocs_price_info_icon.nitro-lazy{background-image:none !important}.woocs_price_info{position:relative;display:inline;margin-left:3px}.woocs_price_info+.woocs_price_info{display:none !important}.woocs_price_info+.woocs_price_info{display:none !important}div.woocs_price_info ul{list-style:none;position:absolute;width:auto !important;min-width:120px;max-width:400px;color:#fff !important;background:#000 !important;height:auto;min-height:19px;font-size:14px !important;line-height:normal;vertical-align:middle;text-align:left;visibility:hidden;border-radius:6px;padding:7px !important}div:hover.woocs_price_info ul{visibility:visible;opacity:.85;bottom:5px;left:50%;margin-left:-5px;z-index:999}div.woocs_price_info ul li{padding-bottom:4px;white-space:nowrap;margin:0 !important}.woocs_current_product_id{display:none}ul.woocs_price_info_list li span{font-weight:bold}.woocs_cart_item_price{font-size:11px;font-style:italic;display:block}#shipping_method .woocs_cart_item_price{display:inline-block;clear:both;text-indent:0;margin-left:5px}.woocs_currency_rate_flag{width:25px !important;max-width:25px !important;display:inline}.woocs_display_none{display:none}.woocs_geo_hello{color:green;font-size:18px;font-weight:normal;line-height:0}.woocs_geo_hello_not{color:red;font-size:18px;font-weight:normal}.woocs_auto_switcher>li{margin-bottom:0 !important}.woocs-lds-ellipsis{display:inline-block;position:relative;width:80px;height:80px}.woocs-lds-ellipsis div{position:absolute;top:33px;width:13px;height:13px;border-radius:50%;background:cornflowerblue;animation-timing-function:cubic-bezier(0,1,1,0)}.woocs-lds-ellipsis div:nth-child(1){left:8px;animation:woocs-lds-ellipsis1 .6s infinite}.woocs-lds-ellipsis div:nth-child(2){left:8px;animation:woocs-lds-ellipsis2 .6s infinite}.woocs-lds-ellipsis div:nth-child(3){left:32px;animation:woocs-lds-ellipsis2 .6s infinite}.woocs-lds-ellipsis div:nth-child(4){left:56px;animation:woocs-lds-ellipsis3 .6s infinite}@keyframes woocs-lds-ellipsis1{0%{transform:scale(0)}100%{transform:scale(1)}}@keyframes woocs-lds-ellipsis3{0%{transform:scale(1)}100%{transform:scale(0)}}@keyframes woocs-lds-ellipsis2{0%{transform:translate(0,0)}100%{transform:translate(24px,0)}}